corda / net.corda.node.services.statemachine / SessionInitResponse

# SessionInitResponse

`interface SessionInitResponse : ExistingSessionMessage`

### Properties

initiatorSessionId | `abstract val initiatorSessionId: Long`
recipientSessionId | `open val recipientSessionId: Long`

### Inheritors

SessionConfirm | `data class SessionConfirm : SessionInitResponse`
SessionReject | `data class SessionReject : SessionInitResponse`